<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="tab_note">
  <header>
    <column>
      <name>c_nota</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_nota</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_nota</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_posizione_nota</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_stato_nota</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_destinazione_nota</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_raggr_in_assegnazione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_nota_da_completare</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_legame_nota</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>dt_data_inizio_stampa</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>dt_data_fine_stampa</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>commento_stampa</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>max_righe</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>max_char_riga</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</update>
